Pkg.Desc=Android SDK Platform 5.0.2
Pkg.UserSrc=false
Pkg.Revision=3
AndroidVersion.ApiLevel=21
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-tv
SystemImage.TagDisplay=Android TV
